* { margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


html, body{
	width: 100%;
	height: 100%;
	padding:0px;
	margin:0px;
}

/*font-family: 'Roboto', sans-serif; 400, 500, 700, 900
font-family: 'Roboto Condensed', sans-serif; 400, 700*/

@font-face{
	font-family: unireg;
	src: url(../fonts/UniBook.woff);
}

@font-face{
	font-family: unibol;
	src: url(../fonts/UniBold.woff);
}

@font-face{
	font-family: unihea;
	src: url(../fonts/UniHeavy.woff);
}

@font-face{
	font-family: uniheacap;
	src: url(../fonts/UniHeavyCaps.woff);
}


/* TABLET IPADS (VERSIÓN VERTITCAL) MÍNIMO 768 / MÁXIMO 1024 */

@media (min-width: 481px) and (max-width: 1024px) and (orientation: portrait) {



p{ font-family: unireg; }

li{ font-family: unireg; }

span{ font-family: unireg; }

label{ font-family: unireg; }

input{ font-family: unireg; }


h1, h2, h3, h4, h5, h6 {
	font-family: unihea;
	color: #1f0066;
}


a{ text-decoration: none; font-family: unibol; }
a:hover { text-decoration: none; }


hr{
	color: #b2bec3;
}


/* HEADER MOVIL */



/*GENERAL*/

header{
	width: 100%;
	height: auto;
}

footer{
	width: 100%;
	height: auto;
	background-color: #c14321;
	}



/*MENU SUPERIOR*/

#mengral{
	width: 95%;
	height: auto;
	padding: 2% 2.5%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}

#logotipo{
	width: 60%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	margin-right: 5%;
}


.logo.uno{
	width: 30%;
	height: auto;
}

.logo.dos{
	width: 20%;
	height: auto;
	margin-left: 30%;
}

.logo.tres{
	width: 20%;
	height: auto;
}


#ctacont{
	width: 35%;
	height: auto;
}

a.ctactont{
	width: 100%;
	height: auto;
	display: block;
	font-size: 3vw;
	line-height: 20px;
	color: #c14321;
}

.icontel{
	width: 10%;
	vertical-align: middle;
	margin-right: 2%;
}



/*SLIDER + CONTACTO*/


#slider{
	width: 100%;
	height: auto;
	background-color: #e34218;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}


#imglide{
	width: 100%;
	height: auto;
}

#continf{
	width: 100%;
}

/* CONTENEDOR CONTACTO */

#formcontact{
	width: 100%;
	height: auto;
	padding: 2% 5%;
	margin: 0 auto;

	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;

	margin-bottom: 30px;
}


p.infcont{
	width: 100%;
	height: auto;
	font-size: 5vw;
	text-align: center;
	color:#fff;
	margin-top: 30px;
}

input.camp.uno{
	width: 98%;
	height: 50px;
	padding: 1% 2%;
	margin-bottom: 10px;
	border-radius: 10px;
	font-size: 2vw;
	color: #787878;
	border: solid 1px #fff;
}


input.camp.dos{
	width: 48%;
	height: 50px;
	padding: 1% 2%;
	margin-bottom: 10px;
	border-radius: 10px;
	font-size: 2vw;
	color: #787878;
	border: solid 1px #fff;
}

input.camp.tres{
	width: 48%;
	height: 50px;
	padding: 1% 2%;
	margin-bottom: 10px;
	margin-left: 10px;
	border-radius: 10px;
	font-size: 2vw;
	color: #787878;
	border: solid 1px #fff;
}

select{
	width: 98%;
	height: auto;
	padding: 1%;
	margin-left: 1%;
	margin-bottom: 5px;
	border-radius: 10px;
	font-size: 2vw;
	color: #787878;

	border: solid 1px #fff;

}

p.aviso{
	width: 95%;
	height: auto;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 2vw;
	color:#fff;
	text-align: justify;
}

p.textinf{
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1vw;
	height: auto;
	color:#fff;
	text-align: justify;
}


.formenviar{
	width: 48%;
	height: auto;
	padding: 3% 1%;
	margin-left: 25%;
	background: linear-gradient(to bottom, #ffa200 0%, #ffa200 100%);
	border: none;
	border-radius: 10px;
	font-size: 3vw;
	font-weight: 700;
	text-align: center;
	color: white;
	cursor: pointer;
	transition: all 0.5s ease;	
}

.formenviar:hover{
	background: linear-gradient(to bottom, #33cc33 0%, #2eb82e 100%);
	box-shadow: 0px 3px 3px #b30000;
}


/*PROGRAMAS Y ESTUDIA EN LINEA*/


#estudia{
	width: 100%;
	height: auto;
}


#programa{
	width: 100%;
	height: auto;
	padding: 5% 0 5% 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}

#programa h2{
	width: 80%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 30px;
	font-size: 3vw;
	text-align: center;
	color: #c14321;
}


#centros{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	align-content: center;
	justify-content: space-between;
}

.inst{
	width: 31%;
	height: auto;
	text-align: center;
}

.inst p{
	font-size: 14px;
}

.logoprog.uno{
	width: 50%;
	height: auto;
}


.logoprog.dos{
	width: 70%;
	height: auto;
}


.logoprog.tres{
	width: 50%;
	height: auto;
}


/*BENEFICIOS*/

#beneficios{
	width: 100%;
	height: auto;
	padding: 5% 0 5% 0;
	margin: 0 auto;
	background-color: #1959a7;
}


#beneficios h2{
	width: 80%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 30px;
	font-size: 3vw;
	text-align: center;
	color: #fff;
}


#valores{
	width: 80%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: space-around;
}

.val{
	width: 30%;
	height: auto;
	text-align: center;
	margin-bottom: 50px;
}

.icoval{
	width: 30%;
	height: auto;
	margin: 0 35%;
}

.tval{
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
	font-size: 16px;
	color: #fff;
}

h3.modapr{
	width: 80%;
	height: auto;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 3vw;
	text-align: center;
	color: #fff;

}

p.textapr{
	width: 70%;
	height: auto;
	margin: 0 auto;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	color: #fff;
}



/*OFERTA ACADEMICA*/

	#oferta{
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 5% 0;
	}


	h2.titoferta{
		width: 30%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 50px;
		font-size: 3vw;
		color: #c14321;
		padding-bottom: 1%;
		border-bottom: solid 1px #4d4d4d;
		text-align: center;
	}


	#ofertaedu{
		width: 90%;
		height: auto;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: center;
	}


	#ofertprepa{
		width: 95%;
		height: auto;
		margin: 0 auto;
		margin-left: 5%;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: flex-start;
	}


	h2.titofedu{
		width: 30%;
		height: auto;
		margin-left: 0px;
		margin-right: 70%;
		margin-bottom: 50px;
		font-size: 4vw;
		color: #1959a7;
		padding-bottom: 1%;
		border-bottom: solid 1px #4d4d4d;
		text-align: left;
		font-family: unireg;
	}
	
	.ofe{
		width: 30%;
		height: auto;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: center;
		margin: 0 1.6% 0 1.6%;
		margin-bottom: 70px;

	}


	.est{
		width: 100%;
		height: 140px;
		border-radius: 20px;
		background-color: #c14321;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: center;
		position: relative;
	}

	.est.ing{
		background-color: #e69d25;
	}

	.est.mae{
		background-color: #4d4d4d;
	}

	.est.dip{
		background-color: #1959a7;
	}


	p.nam{
		width: 95%;
		height: 70px;
		text-align: center;
		color: #fff;
		font-size: 2.2vw;
		position: absolute;
		margin-top: 15px;
		margin-left: 2.5%;
		top: 0px;
	}


	p.nam.dip{
		width: 90%;
		height: 70px;
		text-align: center;
		color: #fff;
		font-size: 2.2vw;
		position: absolute;
		margin-top: 25px;
		margin-left: 5%;
		top: 0px;
	}


	p.rvoe{
		width: 95%;
		height: 40px;
		text-align: center;
		margin: 0 auto;
		margin-top: 0px;
		padding-top: 12px;
		font-size: 2vw;
		background-color: #fff;
		border-radius: 0px 0px 15px 15px;
		position: absolute;
		margin-top: 95px;
		margin-left: 4px;
		top: 0px;
	}


	a.ctades{
		width: 100%;
		height: 40px;
		background-color: #e69d25;
		border-radius: 0px 0px 12px 12px;
		color: #fff;
		text-align: center;
		line-height: 40px;
		font-size: 2vw;
		transition: all 0.5s ease;
	}

	a.ctades:hover, a.ctades.ing:hover, a.ctades.mae:hover{
		background-color: #862d15;
	}


	a.ctades.ing{
		background-color: #c14321;
		transition: all 0.5s ease;
	}

	a.ctades.mae{
		background-color: #c14321;
		transition: all 0.5s ease;
	}

	a.ctades.dip{
		display: none;
	}

	#bullets{
		width: 60%;
		list-style: none;
	}


	#bullets li{
		width: 100%;
		margin-bottom: 20px;
		font-size: 2.2vw;
		margin-left: 0px;
	}

	.imgprep{
		width: 40%;
		height: auto;
	}

	.icbullet{
		width: 30px;
		height: 30px;
		height: auto;
		vertical-align: middle;
		margin-right: 10px;
	}


/*COMUNICATE*/

#comunicate{
	width: 100%;
	height: 500px;
	margin: 0 auto;
	display: flex;
	background-image: url("../image/bg-tels.png");
	background-size: cover;
	background-clip: border-box;
	box-sizing: border-box;
	background-repeat: no-repeat;

	background-origin: padding-box;
	background-position: 50% 50%;
	background-position-x: 50%;
	background-position-y: 50%;
}

#tels{
	width: 70%;
	height: auto;
	background-color: #1959a7;
	padding: 5%;
	margin: auto;
}

h2.tittels{
	width: 100%;
	height: auto;
	text-align: center;
	color: #fff;
	font-size: 4vw;
	margin-bottom: 30px;
}

#ctas{
	width: 90%;
	padding: 2% 5%;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 30px;
}

.icontelinf{
	width: 10%;
	height: auto;
	vertical-align: middle;
	margin-right: 2%;
}


a.ctatel{
	width: 100%;
	height: auto;
	display: block;
	font-size: 4vw;
	color: #1959a7;
	margin-left: 15%;
}


/*FOOTER*/

#mapfooter{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 5% 0;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: flex-start;
}

.col.uno{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.col.dos{
	width: 100%;
	height: auto;
}

p.textlist{
	font-size: 2vw;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 10px;
}

.listfoot{
	width: 100%;
	height: auto;
	list-style: none;
}

.listfoot li{
	display: inline;
	margin-right: 20px;
}


.listfoot li a{
	color: #fff;
	font-size: 2vw;
}


.iconfoot{width: 30px;
	height: auto;
	line-height: 30px;
	vertical-align: top;
	margin-right: 10px;
	margin-top: -6px;
	
}


/* ENVIAR SUCCES */

  #contpag{
	width: 100%;
	height: 100%;
	z-index: 1000;
	background-color: rgba( 0, 0, 0, 0.9);
	position: fixed;
	top: 0;
	left: 0;

    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
  }


h2.titgrac{
	width: 90%;
	margin: 0 auto;
	margin-bottom: 30px;
	text-align: center;
	font-size: 2.5vw;
	color: #fff;
}

p.textgrac{
	width: 90%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #fff;
}

a.lynkgrac{
	font-size: 16px;
	line-height: 18px;
	text-align: center;
	color: yellow;
}

}





/* TABLET IPADS (VERSIÓN HORIZONTAL) MÍNIMO 768 / MÁXIMO 1024 */

@media (min-width: 481px) and (max-width: 1024px) and (orientation: landscape) {



p{ font-family: unireg; }

li{ font-family: unireg; }

span{ font-family: unireg; }

label{ font-family: unireg; }

input{ font-family: unireg; }


h1, h2, h3, h4, h5, h6 {
	font-family: unihea;
	color: #1f0066;
}


a{ text-decoration: none; font-family: unibol; }
a:hover { text-decoration: none; }


hr{
	color: #b2bec3;
}


/* HEADER MOVIL */



/*GENERAL*/

header{
	width: 100%;
	height: auto;
}

footer{
	width: 100%;
	height: auto;
	background-color: #c14321;
	}



/*MENU SUPERIOR*/

#mengral{
	width: 100%;
	height: auto;
	padding: 2% 5%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}

#logotipo{
	width: 76%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}


.logo.uno{
	width: 15%;
	height: auto;
}

.logo.dos{
	width: 11%;
	height: auto;
	margin-left: 60%;
}

.logo.tres{
	width: 11%;
	height: auto;
}


#ctacont{
	width: 24%;
	height: auto;
}

a.ctactont{
	width: 100%;
	height: auto;
	display: block;
	font-size: 2vw;
	line-height: 20px;
	color: #c14321;
}

.icontel{
	width: 15%;
	vertical-align: middle;
	margin-right: 2%;
}



/*SLIDER + CONTACTO*/


#slider{
	width: 100%;
	height: auto;
	background-color: #e34218;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}


#imglide{
	width: 55%;
	height: auto;
}

#continf{
	width: 42%;
	margin-left: 3%;
}

/* CONTENEDOR CONTACTO */

#formcontact{
	width: 100%;
	height: auto;
	padding: 2% 3% 2% 7%;

	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;

	margin-bottom: 30px;
}


p.infcont{
	width: 100%;
	height: auto;
	font-size: 28px;
	text-align: center;
	color:#fff;
	margin-top: 30px;
}

input.camp.uno{
	width: 98%;
	height: 50px;
	padding: 1% 2%;
	margin-bottom: 10px;
	border-radius: 10px;
	font-size: 1.2vw;
	color: #787878;
	border: solid 1px #fff;
}


input.camp.dos{
	width: 48%;
	height: 50px;
	padding: 1% 2%;
	margin-bottom: 10px;
	border-radius: 10px;
	font-size: 1.2vw;
	color: #787878;
	border: solid 1px #fff;
}

input.camp.tres{
	width: 48%;
	height: 50px;
	padding: 1% 2%;
	margin-bottom: 10px;
	margin-left: 10px;
	border-radius: 10px;
	font-size: 1.2vw;
	color: #787878;
	border: solid 1px #fff;
}

select{
	width: 98%;
	height: auto;
	padding: 1%;
	margin-left: 1%;
	margin-bottom: 5px;
	border-radius: 10px;
	font-size: 1.2vw;
	color: #787878;

	border: solid 1px #fff;

}

p.aviso{
	width: 95%;
	height: auto;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 1vw;
	color:#fff;
	text-align: justify;
}

p.textinf{
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1vw;
	height: auto;
	color:#fff;
	text-align: justify;
}


.formenviar{
	width: 48%;
	height: auto;
	padding: 3% 1%;
	margin-left: 25%;
	background: linear-gradient(to bottom, #ffa200 0%, #ffa200 100%);
	border: none;
	border-radius: 10px;
	font-size: 1.7vw;
	font-weight: 700;
	text-align: center;
	color: white;
	cursor: pointer;
	transition: all 0.5s ease;	
}

.formenviar:hover{
	background: linear-gradient(to bottom, #33cc33 0%, #2eb82e 100%);
	box-shadow: 0px 3px 3px #b30000;
}


/*PROGRAMAS Y ESTUDIA EN LINEA*/


#estudia{
	width: 100%;
	height: auto;
}


#programa{
	width: 100%;
	height: auto;
	padding: 5% 0 5% 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}

#programa h2{
	width: 80%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 30px;
	font-size: 3vw;
	text-align: center;
	color: #c14321;
}


#centros{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	align-content: center;
	justify-content: space-between;
}

.inst{
	width: 31%;
	height: auto;
	text-align: center;
}

.inst p{
	font-size: 14px;
}

.logoprog.uno{
	width: 50%;
	height: auto;
}


.logoprog.dos{
	width: 70%;
	height: auto;
}


.logoprog.tres{
	width: 50%;
	height: auto;
}


/*BENEFICIOS*/

#beneficios{
	width: 100%;
	height: auto;
	padding: 5% 0 5% 0;
	margin: 0 auto;
	background-color: #1959a7;
}


#beneficios h2{
	width: 80%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 30px;
	font-size: 3vw;
	text-align: center;
	color: #fff;
}


#valores{
	width: 80%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: space-around;
}

.val{
	width: 30%;
	height: auto;
	text-align: center;
	margin-bottom: 50px;
}

.icoval{
	width: 30%;
	height: auto;
	margin: 0 35%;
}

.tval{
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
	font-size: 16px;
	color: #fff;
}

h3.modapr{
	width: 80%;
	height: auto;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 3vw;
	text-align: center;
	color: #fff;

}

p.textapr{
	width: 70%;
	height: auto;
	margin: 0 auto;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	color: #fff;
}



/*OFERTA ACADEMICA*/

	#oferta{
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 5% 0;
	}


	h2.titoferta{
		width: 30%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 50px;
		font-size: 3vw;
		color: #c14321;
		padding-bottom: 1%;
		border-bottom: solid 1px #4d4d4d;
		text-align: center;
	}


	#ofertaedu{
		width: 90%;
		height: auto;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: center;
		justify-content: space-between;
	}


	#ofertprepa{
		width: 95%;
		height: auto;
		margin: 0 auto;
		margin-left: 5%;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: flex-start;
	}


	h2.titofedu{
		width: 30%;
		height: auto;
		margin-left: 0px;
		margin-right: 70%;
		margin-bottom: 50px;
		font-size: 3vw;
		color: #1959a7;
		padding-bottom: 1%;
		border-bottom: solid 1px #4d4d4d;
		text-align: left;
		font-family: unireg;
	}
	
	.ofe{
		width: 370px;
		height: auto;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: center;
		margin-bottom: 70px;
	}


	.est{
		width: 370px;
		height: 115px;
		border-radius: 40px;
		background-color: #c14321;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		align-items: center;
	}

	.est.ing{
		background-color: #e69d25;
	}

	.est.mae{
		background-color: #4d4d4d;
	}

	.est.dip{
		background-color: #1959a7;
	}


	p.nam{
		width: 350px;
		height: auto;
		text-align: center;
		margin-left: 10px;
		margin-top: -35px;
		color: #fff;
		position: absolute;
		font-size: 18px;
		line-height: 18px;
	}


	p.nam.dip{
		margin-top: 0px;
	}


	p.rvoe{
		width: 358px;
		height: auto;
		text-align: center;
		margin: auto;
		margin-top: 65px;
		background-color: #fff;
		border-radius: 0px 0px 35px 35px;
		line-height: 40px;
	}


	a.ctades{
		width: 300px;
		height: 40px;
		margin: 0 35px;
		background-color: #e69d25;
		border-radius: 0px 0px 35px 35px;
		color: #fff;
		text-align: center;
		line-height: 40px;
		transition: all 0.5s ease;
	}

	a.ctades:hover, a.ctades.ing:hover, a.ctades.mae:hover{
		background-color: #862d15;
	}


	a.ctades.ing{
		background-color: #c14321;
		transition: all 0.5s ease;
	}

	a.ctades.mae{
		background-color: #c14321;
		transition: all 0.5s ease;
	}


	a.ctades.dip{
		display: none;
	}


	#bullets{
		width: 50%;
		list-style: none;
	}


	#bullets li{
		width: 100%;
		margin-bottom: 20px;
		font-size: 18px;
		margin-left: 30px;
		line-height: 50px;
	}

	.imgprep{
		width: 50%;
		height: auto;
	}

	.icbullet{
		width: 30px;
		height: 30px;
		height: auto;
		vertical-align: middle;
		margin-right: 10px;
	}


/*COMUNICATE*/

#comunicate{
	width: 100%;
	height: 500px;
	margin: 0 auto;
	display: flex;
	background-image: url("../image/bg-tels.png");
	background-size: 100%;
	background-repeat: no-repeat;
	background-clip: border-box;
	box-sizing: border-box;

	background-origin: padding-box;
	background-position: 50% 50%;
	background-position-x: 50%;
	background-position-y: 50%;
}

#tels{
	width: 70%;
	height: auto;
	background-color: #1959a7;
	padding: 5%;
	margin: auto;
}

h2.tittels{
	width: 100%;
	height: auto;
	text-align: center;
	color: #fff;
	font-size: 4vw;
	margin-bottom: 30px;
}

#ctas{
	width: 100%;
	padding: 2% 5%;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 30px;
}

.icontelinf{
	width: 10%;
	height: auto;
	vertical-align: middle;
	margin-right: 10px;
}


a.ctatel{
	width: 100%;
	height: auto;
	display: block;
	font-size: 30px;
	margin-left: 25%;
	line-height: 30px;
	vertical-align: middle;
	color: #1959a7;
}


/*FOOTER*/

#mapfooter{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 5%	;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: flex-start;
}

.col.uno{
	width: 60%;
	height: 50px;
}

.col.dos{
	width: 40%;
	height: 50px;
}

p.textlist{
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
}

.listfoot{
	width: 100%;
	height: auto;
	list-style: none;
	margin-top: 20px;
}

.listfoot li{
	display: inline;
	margin-right: 20px;
}


.listfoot li a{
	color: #fff;
	font-size: 12px;
	line-height: 16px;
}


.iconfoot{width: 30px;
	height: auto;
	line-height: 30px;
	vertical-align: top;
	margin-right: 10px;
	margin-top: -6px;
	
}



/* ENVIAR SUCCES */

  #contpag{
	width: 100%;
	height: 100%;
	z-index: 1000;
	background-color: rgba( 0, 0, 0, 0.9);
	position: fixed;
	top: 0;
	left: 0;

    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
  }


h2.titgrac{
	width: 90%;
	margin: 0 auto;
	margin-bottom: 30px;
	text-align: center;
	font-size: 2.5vw;
	color: #fff;
}

p.textgrac{
	width: 90%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #fff;
}

a.lynkgrac{
	font-size: 16px;
	line-height: 18px;
	text-align: center;
	color: yellow;
}

}




